

.transaction_message_success .transaction_message_text,
.transaction_message_success .transaction_message_text h1 {
  color: #222 !important;
}

.transaction_message_success .transaction_message_button .mls_btn {
  color: #fff !important;
  text-shadow: 0 1px 0 #861c30;
  background-color: #c92746 !important;
}

.bc_popalert.__all_bonus_here .tab_show {
  color: #fff !important;
}

/*region popups*/
#di_ex_magnet_girl_popup .later .popup_hide,
#di_ex_purple_girl_popup .later .popup_hide,
#member_join_popup.__signup_plane .form_link a,
#member_join_popup.__signup_plane .terms_of_use a,
#fpm_blonde_popup .button_rm,
#discount_triumph .btn_buy,
#discount_surf .text_holder .btn_buy,
#discount_flash .btn_buy,
#discount_wild .btn_buy,
#gold_white_chair_popup .become_gold .mls_btn,
.vip_man_in_black_popup .vp_later .popup_hide,
.vip_man_in_black_popup .vp_btn,
.vip_pink_popup .vp_later,
.vip_invisible_chair_popup .btn.btn_more,
.vip_invisible_purple_popup .btn.btn_more,
#no_tokens_violet .nt_later,
#no_tokens_violet .nt_btn,
#no_tokens_sign_zero .nt_btn,
#discount_ticket_popup .dp_btn,
.discount_gold_devil .dp_btn,
#discount_last_call_popup .popup_hide,
.discount_gold_sand .gp_btn,
.discount_gold_neon .gp_btn {
  color: #fff !important;
}

#member_join_popup.login_mask .lm_form .bt35 {
  color: #6d0011 !important;
  background-color: #feda02 !important;
  border: none;
}

#member_join_popup.login_mask .lm_form .bt35:hover {
  background-color: #edc902 !important;
}

#member_join_popup.login_mask .lm_reminder .lm_reminder_link,
#member_join_popup.login_mask .lm_reg_link {
  color: #18c6ff !important;
}

#discount_last_call_popup .dp_btn {
  color: #323232 !important;
}

#gold_goldbox_popup .gp_btn,
#gold_king_popup .gp_btn {
  color: #001c6e !important;
}

#gold_goldbox_popup .gp_later .popup_hide {
  color: #4cbdd4 !important;
}

.discount_gold_sand .gp_later .popup_hide,
.discount_gold_dracula .gp_btn {
  color: #000 !important;
}

.discount_gold_dracula .gp_later {
  color: #5c7298 !important;
}

#member_social_popup.social_media .sm_link {
  color: #1b1634 !important;
}

#no_tokens_speed_zero .nt_btn {
  color: #023423 !important;
}

#no_tokens_speed_zero .nt_later .popup_hide {
  color: #119fc0 !important;
}

#no_tokens_sign_zero .nt_btn.nt_btn_later {
  color: #00ba53 !important;
}

.vip_invisible_chair_popup .btn.btn_no,
.vip_invisible_purple_popup .btn.btn_no {
  color: #10845a !important;
}

.vip_invisible_chair_popup .btn.btn_yes,
.vip_invisible_purple_popup .btn.btn_yes {
  color: #fffefe !important;
}

.vip_invisible_chair_popup .later a {
  color: #7ba3c8 !important;
}

.vip_invisible_purple_popup .later a {
  color: #3085d5 !important;
}

.vip_revolution_popup .vp_later,
.vip_revolution_popup .vp_btn {
  color: #164732 !important;
}

.discount_gold_neon .gp_later .popup_hide {
  color: #009acd !important;
}

.discount_gold_devil .dp_later .popup_hide {
  color: #ff6c96 !important;
}

#discount_sandglass_popup .popup_hide {
  color: #6e0098 !important;
}

#discount_ticket_popup .dp_later {
  color: #de0058 !important;
}

#gold_roulette_purple .popup_hide {
  color: #864fb7 !important;
}

.warning_popup_horizont .wp_header {
  background-color: #A02239;
}

#gold_white_chair_popup .later a {
  color: #87771e !important;
}

#gold_white_chair_popup h2 {
  color: #262626 !important;
}

#discount_wild .later a {
  color: #376ab0 !important;
}

#discount_flash .later a {
  color: #685856 !important;
}

#discount_surf .later a {
  color: #bdc7ca !important;
}

#discount_triumph .later a {
  color: #d4d1d1 !important;
}

#fpm_blonde_popup .later a {
  color: #4b4b4b !important;
}

#member_join_popup.__signup_plane .popup_hide {
  color: #1ba5e9 !important;
}

#member_join_popup.boom a {
  color: #128fe7 !important;
}

#member_join_popup.boom .bt30.bt30_green {
  background-color: #01be56 !important;
  text-shadow: none !important;
  color: #fff !important;
}

#member_join_popup.champagne .form_link a,
#member_join_popup.champagne .terms_of_use a {
  color: #71c2f0 !important;
}

#member_join_popup.champagne .join_submit {
  color: #282828 !important;
  background-color: #f9cc19 !important;
}

#member_join_popup.champagne .popup_hide {
  color: #80a8d8 !important;
}

#member_join_popup.login_zipper .lz_reminder .popup_hide,
#member_join_popup.login_zipper .lz_reg_link {
  color: #ffd747 !important;
}

#member_join_popup.login_zipper .lz_form .bt35 {
  background-color: #138700 !important;
  border: none;
}

#member_join_popup.login_zipper .lz_form .fa_btn.bt35:hover {
  background-color: #149b00 !important;
}

.devaluation_ribbon_popup .dv_link {
  color: #000 !important;
}

.devaluation_ribbon_popup .dv_hide {
  color: #fab970 !important;
}

.devaluation_low_popup .dv_link {
  color: #80181e !important;
}

.devaluation_low_popup .dv_hide {
  color: #ffaeb6 !important;
}

#pl_un_purple_popup .unlmd_later .popup_hide {
  color: #1ed8eb !important;
}

#member_join_popup.boom a {
  color: #128fe7 !important;
}

#member_join_popup.boom .bt30.bt30_green {
  background-color: #01be56 !important;
  text-shadow: none !important;
  color: #fff !important;
}

/*endregion popups*/

/*region king of kings popups */

.king_arm_popup .kp_btn,
.king_crown_popup .kp_btn {
  color: #282828 !important;
}

.king_crown_popup .kp_later .popup_hide {
  color: #80609d;
}

.king_arm_popup .kp_later,
.king_arm_popup .kp_later .popup_hide {
  color: #86719c;
}

/*endregion king of kings popups */

/*region black friday and cybermonday popups*/

.bfcm_black_popup .bp_later .popup_hide,
.bfcm_yellow_popup .yp_later .popup_hide {
  color: inherit !important;
}

.bfcm_black_popup .bp_link {
  color: #1c1c1e !important;
}

.bfcm_yellow_popup .yp_link {
  color: #0b0b0b !important;
}

/*endregion black friday and cybermonday popups*/

.listing_search_result .lsr_info .lsr_i_item .lsr_i_highlight {
  color: #000;
}

.page_header {
  background-color: #A02239 !important;
  color: #ffffff !important;
}

.header_online,
.page_header a,
#header_login .user .name {
  color: #ffffff !important;
}

.page_header .header_control .hc_icon,
.header_burger {
  fill: #ffffff !important;
}

.page_header .lang_button .lang_button_inner:after {
  border-top-color: #ffffff;
}

.page_header .logged .message {   color: #ffffff !important;
}

/*.header_nav .nav_item.__filter .ni_icon_search {*/
/*  fill: transparent;*/
/*}*/

.page_header .logo_link {
  background: url("//i.bimbolive.com/images/bongacams_logo3_header.png") center no-repeat !important;
  background-size: contain !important;
}

.header_controls_wrp {
  border-color: #861C30 !important;
}

.header_lang {
  border-color: #861C30 !important;
}

.header_bar {
  color: #3B3B3B;
  background: #f1f1f1;
}

.header_bar .hb_item {
  color: #3B3B3B !important;
}

.header_bar .hb_item.__categories {
  color: #fff !important;
}

.header_bar .hb_drop_down .hbd_list,
.header_bar .hb_drop_down .hbd_list:after {
  background-color: #ffffff;
}

.header_bar .hb_drop_down .hbd_item_link .hbd_s_live {
  color: #000000;
}

.header_bar .hb_drop_down .hbd_item_link:hover,
.header_bar .hb_drop_down .hbd_item_link.__current {
  color: #ffffff !important;
  background-color: #A02239;
}

.header_bar .hb_drop_down .hbd_item_link:hover .hbd_s_live,
.header_bar .hb_drop_down .hbd_item_link.__current .hbd_s_live {
  color: #ffffff !important;
}

.mls_hash_tag .ht_item {
  color: #8d263c !important;
  background-color: #f6f6f6}
.mls_hash_tag .ht_item:hover {
  background-color: #e4e4e4}

.bc_hash_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
  border-color: #f6f6f6;
}
.bc_hash_tag:hover {
  background-color: #e4e4e4;
  border-color: #e4e4e4;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
}
.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag:hover {
  background-color: #e4e4e4;
}

.ls_thumb .lst_name .lst_nick {
  color: #fff !important;
}
.ls_thumb {
  background-color: #ffffff;
}
.ls_thumb .lst_topic {
  color: #000000;
}
.ls_thumb .lst_topic:after {
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 100%);
}
.ls_thumb .lst_wrp:after {
  border-color: #ffffff;
}

.fl_mls_sort .cszb_select .cszb_select_options .cszb_select_option:hover,
.fl_mls_sort .cszb_select .cszb_select_options .cszb_select_option.selected,
.ms_filter .cszb_select .cszb_select_options .cszb_select_option:hover,
.ms_filter .cszb_select .cszb_select_options .cszb_select_option.selected {
  background-color: #A02239 !important;
}

.listing_tabs .lt_item:hover,
.listing_tabs .lt_item.selected {
  border-bottom-color: #3D76C3;
}


.listing_tabs .lt_link {
  color: #000000 !important;
}

.fl_filter_container .fl_filters .flf_subtitle,
.fl_filter_container .fl_filters .flf_group .flf_title {
  color: #000000;
}

.fl_ver .wrapper .fl_filter_container {
  background: #ffffff;
}

.fl_filter_container .flf_range .flf_range_values,
.fl_filter_container .fl_filters .flf_dropdown label,
.fl_filter_container .fl_filters .flf_dropdown .flf_counter {
  color: #000000}

.fl_filter_container .fl_filters .flf_group .flf_title:after {
  border-color: #000000;
}

.bc_quick_search .popup_content {
  color: #000;
}

.bc_quick_search .flf_range .flf_range_values,
.bc_quick_search .fl_filters .flf_subtitle,
.bc_quick_search .fl_filters .flf_group .flf_title {
  color: #000;
}

.bc_quick_search .qs_result .qs_reset {
  color: #3D76C3;
}

.fl_ver .wrapper .mls_followers_not_found {
  color: #000000;
}

.bc_mpc .mpb_gifts .gift_wrap_but_text {
  color: #111111;
}

.bc_mpc .mpb_gifts .mp_green {
  color: #5c85ad !important;
}

body {
  color: #000000 !important;
  background-color: #ffffff !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 13px !important;
}

  a {
    color: #3D76C3 !important;
  }

  h1, h2, h3, h4, h5, .title_h1 {
    color: #000000 !important;
  }

h1,
.title_h1,
.mls_listing_h1 {
  font-family: Arial, Helvetica, sans-serif;
}

.mls_listing_h1 {
  color: #000000;
}

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif !important;
}

.wrapper .content_container,
.users div.member {
  color: #000000 !important;
}
.bc_mpc .raise_model_btn {
  color: #fff !important;
}

.top_models_sidebar .tms_header {
  background-color: #A02239 !important;
}

.top_models_sidebar .tms_logo_title {
  color: #ffffff !important; }

.member_cam_popup .popup_header,
.forbid_photo_popup .popup_header,
.bongacams_popup_v2 .popup_header,
.player_caption {
  background-color: #A02239 !important;
  border-color: #861C30 !important;
  color: #ffffff !important;
}

.bongacams_popup_v2 .popup_title {
  color: #ffffff !important;
}

.member_cam_popup .popup_header .collapse .icon_arrow,
.member_cam_popup .popup_header .close .icon_arrow::before,
.member_cam_popup .popup_header .close .icon_arrow::after,
.forbid_photo_popup .popup_close_arrow::before,
.forbid_photo_popup .popup_close_arrow::after,
.bongacams_popup_v2 .popup_header .popup_close_arrow::before,
.bongacams_popup_v2 .popup_header .popup_close_arrow::after,
.player_caption .btn-close-arrow::before,
.player_caption .btn-close-arrow::after {
  background-color: #ffffff !important;
}

.member_cam_popup .popup_header .expand .icon_arrow {
  border-color: #ffffff !important;
}

.member_cam_popup .popup_control,
.forbid_photo_popup .popup_close,
.bongacams_popup_v2 .popup_close,
.player_caption .btn-close {
  border-color: #861C30 !important;
}

body button.ac_more {
  color: #ffffff !important;
  background-color: #A02239 !important;
}

.confirm_email_box a.btn_yellow {
  color: inherit !important;
}

.news_im .btn_large {
  color: #fff !important;
}

.im_popover .inbox .im_popover_links_block .conversations_link {
  color: #3D76C3 !important;
}

.top_models_sidebar .tms_logo {
  height: 50px;
  background: url("//i.bimbolive.com/images/bongacams_logo3_header.png") 50% 50% no-repeat !important;
  background-size: contain !important;
}

#header_login_popup .input_wrapper {
  border-color: #A02239 !important;
}


.bt30_maroon strong,
.bt30_maroon span {
  background-image: url("//i.bimbolive.com/images/bt_maroon_back2.png") !important;
}
.bt30_maroon,
.bt30_maroon strong {
  text-shadow: 0 -1px 0 #861C30 !important;
}

.bt30_green:not(.join_submit):not(.next),
.bt30_green:not(.join_submit):not(.next) strong,
.bt30_green:not(.join_submit):not(.next) span {
  background-image: url("//i.bimbolive.com/images/bt_green_back2.png") !important;
  background-size: 110% 350% !important;
}

.bt30_green:not(.join_submit):not(.next):hover,
.bt30_green:not(.join_submit):not(.next):hover strong,
.bt30_green:not(.join_submit):not(.next):hover span {
  background-position: 0 48% !important;
}

.bt30_green:not(.join_submit):not(.next):active,
.bt30_green:not(.join_submit):not(.next):active strong,
.bt30_green:not(.join_submit):not(.next):active span {
  background-position: 0 98% !important;
}

#mls_pager_bottom .bt30.bt30_green {
  color: #ffffff !important;
  background-image: none !important;
}

.bt30_green,
.bt30_green strong {
  text-shadow: 0 -1px 0 #3a6816 !important;
}
.bt30_grey,
.bt30_grey strong,
.bt30_grey span {
  background-image: url("//i.bimbolive.com/images/bt_grey_back1.png") !important;
}
.bt30_grey,
.bt30_grey strong {
  text-shadow: 0 -1px 0 #666666 !important;
}
#mls_pager_bottom .bt30.bt30_green {
  color: #ffffff !important;
  background-image: none !important;
}
.bc_quick_search .qs_buttons .bt30_green,
.filter_tooltip button.mls_btn.bt30_green {
  background-image: none !important;
}


.contest_tabs .contest_tab_item,
ul.mls_tabs li {
  background: #f9f9f9 !important
}

ul.mls_tabs li a {
  color: #3b3b3b !important;
}

ul.mls_tabs li.selected:hover a,
ul.mls_tabs li.selected a {
  color: #000 !important;
}


.footer {
  color: #666666 !important;
  background-color: #F3F3F3 !important;
  background-image: none !important;
  border-color: #F3F3F3 !important;
}

.footer a {
  color: #666666 !important;
}

/*region vip overview pages*/
.vo_benefits_section .vo_btn,
.vo_video_section .vo_btn .vo_btn_price,
.vo_video_section .vo_btn .vo_btn_text {
  color: #fff !important;
}
/*endregion vip overview pages*/

.ap_overview_page .mls_btn.mls_btn_red {
  color: #fff !important;
}

/* region black friday and cybermonday */

.bfcm_page .bfcm_coupon_header,
.bfcm_page .bfcm_timer_top .time_title,
.bfcm_page .bfcm_btn {
  color: #fff !important;
}

/* endregion black friday and cybermonday */


.gc_holder .gc_header h2,
.gc_holder .gc_content h3 {
  color: #a02239 !important;
}
.gc_popup .gc_button_holder a.gc_button {
  color: #fff !important;
}

div.footer a.btn_tour,
div.footer a.btn_tour:hover {
  color: #fff !important;
}

.chat_games {
  background-color: #fff;
}

.bc_confirm_popup .bcc_title,
.bc_confirm_popup .bcc_container_info,
.bc_confirm_popup .bcc_container_info .cgr_label {
  color: #000;
}

.chat_games .cga_title {
  color: #5d5d5d !important;
}

.chat_games .cga_item.__playing .cga_title {
  color: #fff !important;
}

.chat_games .cga_notice {
  color: #000 !important;
}

.chat_history  {
  background-color: #fff;
}

.cybersale_discount_page .cdop_btn {
  color: #fff !important;
}

/*region styles for IM*/

#member_new_blog_im .btn_link {
  color: #fff !important;
}

#member_new_blog_im .btn_hide {
  color: #0c98e1 !important;
}

/*endregion styles for IM*/





































